@charset "UTF-8";

/*--------- CSS MENU ---------*/
/*------------------------------
/*  01.  item page - image
/*  02.  item page - spec
/*  03.  item page - detail
/*  04.  item page - review
/*  05.  wishlist
/*  06.  review page
--------------------------------
------------------------------*/

/*  01.  item page - image
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
/*  item page  *//*  image  */
#itemDetail {float: left; width: 100%; height: auto; box-sizing: border-box;}
#itemDetail .item_image_area {position: relative;float: left;width: 100%;height: auto;}
#itemDetail .item_image_area #targetarea {visibility: hidden;}
#itemDetail .item_image_area #main_box {position: relative;border: 1px solid #ccc;}
#itemDetail .item_image_area #main_box:after {content: "";clear: both;display: block;}
.item_image_area img {width: 100%;height: auto;display: block;}
#itemDetail .item_image_area .img_box {display: none;}
#itemDetail .item_image_area .thumb {margin: 10px 0 20px;}
#itemDetail .item_image_area .thumb:after {content: "";clear: both;display: block;}
#itemDetail .item_image_area .thumb li {margin: 0 2% 2% 0;float: left;width: 18.4%;}
#itemDetail .item_image_area .thumb li.last {margin-right: 0;}
#itemDetail .item_image_area .thumb a {border: 1px solid #ccc;width: calc(100% - 2px);padding-top: calc(100% - 2px);display: block;text-align: center;position: relative;}
#itemDetail .item_image_area .thumb a img {max-width: calc(100% - 4px);;max-height: calc(100% - 4px);;width: auto;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
#itemDetail .item_image_area .thumb a img:hover {filter: alpha(opacity=60);-moz-opacity: .6;-khtml-opacity: .6;opacity: .6;}
#itemDetail .item_image_area .thumb li.active a {border: 1px solid #cc3333;display: block;filter: alpha(opacity=100) !important;-moz-opacity: 1 !important;-khtml-opacity: 1 !important;opacity: 1 !important;}
#itemDetail .item_image_area .thumb li.active a img:hover {cursor: default;filter: alpha(opacity=100) !important;-moz-opacity: 1 !important;-khtml-opacity: 1 !important;opacity: 1 !important;}
.col-3 {width: 80%;margin: 0 auto;text-align: center;margin-bottom: 32px;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
/* grid */
.point-line{display: flex;justify-content: center;}
.col-3 {max-width: 30%;margin: 16px;}


/*  item page  *//*  image  */
#itemDetail {float: left;width: 50%;height: auto;padding: 20px;box-sizing: border-box;}
#itemDetail .item_image_area {position: relative;float: left;width: 100%;height: auto;}
#itemDetail .item_image_area #targetarea {visibility: hidden;}
#itemDetail .item_image_area #main_box {position: relative;border: 1px solid #ccc;}
#itemDetail .item_image_area #main_box:after {content: "";clear: both;display: block;}
.item_image_area img {width: 100%;height: auto;display: block;}
#itemDetail .item_image_area .img_box {display: none;}
#itemDetail .item_image_area .thumb {margin: 10px 0 20px;}
#itemDetail .item_image_area .thumb:after {content: ""; clear: both; display: block;}
#itemDetail .item_image_area .thumb li {margin: 0 9px 9px 0; float: left;}
#itemDetail .item_image_area .thumb li.last {margin-right: 0;}
#itemDetail .item_image_area .thumb a {border: 1px solid #ccc;width: 80px;height: 80px;display: block;text-align: center;position: relative;}
#itemDetail .item_image_area .thumb a img {max-width: 80px;max-height: 80px;width: auto;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
#itemDetail .item_image_area .thumb a img:hover {filter: alpha(opacity=60);-moz-opacity: .6;-khtml-opacity: .6;opacity: .6;}
#itemDetail .item_image_area .thumb li.active a {border: 1px solid #cc3333;display: block;filter: alpha(opacity=100) !important;-moz-opacity: 1 !important;-khtml-opacity: 1 !important;opacity: 1 !important;}
#itemDetail .item_image_area .thumb li.active a img:hover {cursor: default;filter: alpha(opacity=100) !important;-moz-opacity: 1 !important;-khtml-opacity: 1 !important;opacity: 1 !important;}
}

/*  02.  item page - spec
------------------------------*/
#item_name p{font-size: 20px;font-weight:600;}
/*  sp  */
@media screen and (max-width: 979px) {
/*  item page  *//*  spec  */
#item_spec {float: left;width: 100%;height: auto;}

/*  item page  *//*  spec  *//*  detail  */
#item_number,
#item_status,
#item_name,
#item_price,
#item_review {float: left;width: 100%;height: auto;padding-left: 20px;padding-right: 20px;box-sizing: border-box;}

#item_name,
#item_price,
#item_review {margin-top: 10px;}

#item_number p {line-height: 20px;font-size: 12px;}
#item_status p {display: inline-block;background: #001489;color: #FFF;padding: 0px 10px;box-sizing: border-box;height: 27px;line-height: 27px;font-size: 14px;margin-top: 5px;}
#item_name h2 {line-height: 24px;font-size: 17px;}
/* #item_price p {line-height: 40px;font-size: 22px;font-weight: bold;} */
#item_price p {line-height: 40px;font-size: 20px;}
#item_price p span {font-size: 20px;font-weight: bold;}
.other {color: #FF4D4D;font-weight: bold;}


#item_review ul {float: left;width: auto;height: auto;}
#item_review ul li {float: left;width: 20px;height: 20px;margin-right: 2px;}
#item_review ul li img {width: 100%;height: auto;}
#item_review p {float: left;line-height: 20px;font-size: 14px;font-weight: bold;}
#item_review p.no_review, #item_review p.already_review {font-weight: normal;margin-left: 0!important;}
#item_review p:last-child {margin-left: 20px;}

/*  item page  *//*  spec  *//*  cart  */
#item_cart {width: 100%; height: auto; background: #FFFFFF;}
#item_cart table, #item_cart tbody, #item_cart table tr, #item_cart table th, #item_cart table td { width: 100%; display: block;}
#item_cart table th {text-align: left; padding: 5px 0 5px 10px; background: #EEEEEE; box-sizing: border-box; font-size: 13px; line-height: 20px;}
#item_cart table th .kakaku{float: right; margin-right: 10px;}
#item_cart table td{padding: 5px 0px;}
#item_cart table td:after{content: ""; clear: both; display: block;}/* clearfix */
/* #item_cart table td img {width: 60px; float: left; display: block;} */
#item_cart table td img {width: 25%; float: left; display: block;}
/* .item_cart_button_box {width: auto; float: right; padding-top: 14px;} */
.item_cart_button_box {width: 73%; float: right; padding-top: 20px;}
/* #item_cart table td input.add_wishlist_button{height: 30px; width: auto !important; padding: 3px; margin-right: 10px; display: block; float: right;} */
#item_cart table td input.add_wishlist_button{height: 40px; width: auto !important; padding: 3px; margin-right: 3px; display: block; float: right;}
#item_cart table td img.wishlist_added {height: 40px; width: auto !important; padding: 3px; margin-right: 3px; display: block; float: right; box-sizing: border-box;}
#item_cart_button.modal > label {background: #001489;}
#item_cart_button.modal > .sold_out {background: #cccccc;width: 100%;height: 50px;text-align: center;box-sizing: border-box;font-size: 21px;margin: 20px auto 15px;display: block;float: left;color: #a5a5a5;line-height: 50px;border-radius: 8px;}


.mail_magazine_cell.for_sp {background: #333333; padding: 20px; margin: 20px 0;}
.mail_magazine_cell #mail_magazine_detail p.title {font-size: 14px; line-height: 30px; color: #FFFFFF; text-align: center; margin-bottom: 10px;}
.mail_magazine_cell #mail_magazine_detail input#cart_magazine_form {background: transparent; height: 40px; width: 80%; border: solid 1px #FFFFFF; border-radius: 20px; color: #FFFFFF; text-align: center; box-sizing: border-box;}
.mail_magazine_cell #mail_magazine_detail input.button.positive.small {background: #FFFFFF; height: 40px; width: 80%; border: none; border-radius: 20px; margin: 10px 0; text-align: center;}
.mail_magazine_cell #mail_magazine_detail p.notification {width: 80%; margin: auto; font-size: 10px; line-height: 26px; color: #FFFFFF; text-align: center;}
.mail_magazine_cell #mail_magazine_detail p.notification a {display: inline; font-size: 10px; color: #001489;}

/*  item page  *//*  spec  *//*  cart  *//*  select  */
#item_select {position: relative;float: left;width: 100%;height: auto;}

/*  item page  *//*  spec  *//*  cart  *//*  image  */
#item_cart_image {float: left; width: 30%;height: auto;}
#item_cart_image img {width: 100%;height: auto;}

/*  item page  *//*  spec  *//*  cart  *//*  count  */
#item_cart_count {position: absolute;float: left;width: 70%;height: 40px;top: 50%;left: 30%;margin-top: -20px;}
#item_cart_count div {width: 80px; height: 40px; line-height: 40px; margin-left: 40px; font-size: 14px; font-weight: normal; background-color: #FFFFFF; border: 1px solid #EEEEEE; text-align: center;}

/*  item page  *//*  spec  *//*  cart  *//*  button  */
#item_cart_button .add_item_button {display: block; width: 120px; height: 30px; font-size: 13px; text-align: center; color: #FFFFFF; background-color: #001489; border: none; border-radius: 10px; float: left; margin-right: 10px;}
#item_cart_button {float: left; width: 100%; height: auto; padding: 0 20px; box-sizing: border-box;}
#item_cart_button #item_cart_add,
#item_cart_button #item_recommend_button {float: left; width: 100%; height: auto; margin-top: 10px;}
#item_cart_button #item_cart_add a {display: block; float: left; width: 100%; height: 50px; line-height: 50px; font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #001489; border-radius: 10px;}
#item_cart_button #item_recommend_button a {display: none;}

.item_cart_button_box .coming_soon,
.item_cart_button_box .sold_out {display: block; width: 75%; height: 40px; line-height: 40px; font-size: 13px; text-align: center; color: #a5a5a5; background-color: #d2d2d2; border: none; border-radius: 10px; float: left;}
/* .item_cart_button_box .sold_out {display: block; width: 120px; height: 30px; line-height: 30px; font-size: 13px; text-align: center; color: #a5a5a5; background-color: #d2d2d2; border: none; border-radius: 10px; float: left; margin-right: 10px;} */
}

/*  pc  */
@media screen and ( min-width : 980px ){
/*  item page  *//*  spec  */
#item_spec {float: left;width: 50%;height: auto;padding: 20px;box-sizing: border-box;}

/*  item page  *//*  spec  *//*  detail  */
#item_number,
#item_status,
#item_name,
#item_price,
#item_review {float: left;width: 100%;height: auto;}

#item_name,
#item_review {margin-top: 10px;}

#item_number p {line-height: 20px;font-size: 12px;}
#item_name h2 {line-height: 30px;font-size: 18px;}
#item_status p {display: inline-block;background: #001489;color: #FFF;padding: 0px 10px;box-sizing: border-box;height: 27px;line-height: 27px;font-size: 14px;margin-top: 5px;}
/* #item_price p {line-height: 40px;font-size: 25px;font-weight: bold;} */
#item_price p {line-height: 40px;font-size: 20px;}
#item_price p span {font-size: 20px;font-weight: bold;}
.other {color: #FF4D4D;font-weight: bold;}

#item_review ul {float: left;width: auto;height: auto;}
#item_review ul li {float: left;width: 20px;height: 20px;margin-right: 2px;}
#item_review ul li img {width: 100%;height: auto;}
#item_review p {float: left;line-height: 20px;font-size: 14px;font-weight: bold;}
#item_review p.no_review {font-weight: normal;margin-left: 0!important;}
#item_review p:last-child {margin-left: 20px;}

/*  item page  *//*  spec  *//*  cart  */
#item_cart {float: left; width: 100%; height: auto; margin-top: 40px;}
#item_cart table, #item_cart tbody, #item_cart table tr, #item_cart table th, #item_cart table td {width: 100%; display: block;}
#item_cart table th {text-align: left; padding: 5px 0 5px 10px; background: #EEEEEE;box-sizing: border-box;}
#item_cart table th .kakaku{float: right; margin-right: 10px;}
#item_cart table th:not(:target){ width: 100%\9; float: left\9;}
#item_cart table td {padding: 10px 0px;}
#item_cart table td:not(:target){ width: 100%\9; float: left\9;}
#item_cart table td:after{content: ""; clear: both; display: block;}/* clearfix */
#item_cart table td img {width: 65px; float: left; display: block;}
.item_cart_button_box {width: 250px; float: right; padding-top: 12px;}
#item_cart table td input.add_wishlist_button{ height: 40px !important; margin-right: 10px; padding: 5px 0; width: 30px; display: block; float: right;}
#item_cart table td img.wishlist_added { height: 30px !important; margin-right: 10px; padding: 5px 0; width: 30px; display: block; float: right;}
input.add_wishlist_button img {height: 30px; margin: 5px;}

/*  item page  *//*  spec  *//*  cart  *//*  image  */
#item_cart_image {float: left; width: 100px; height: 100px;}
#item_cart_image img {width: 100%; height: auto;}

/*  item page  *//*  spec  *//*  cart  *//*  count  */
#item_cart_count {float: left; width: 350px; height: 100px; padding: 30px; box-sizing: border-box;}
#item_cart_count div {float: left; width: 100px; height: 40px; line-height: 40px; margin-left: 40px; font-size: 16px; font-weight: normal; background-color: #FFFFFF;border: 1px solid #EEEEEE; text-align: center;}

/*  item page  *//*  spec  *//*  cart  *//*  button  */
.add_item_button {display: block; width: 200px; height: 40px; font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #001489; border: none!important; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer; -webkit-appearance: none; margin-right: 10px;}
#item_cart_button {float: left;width: 100%; height: auto;}
#item_cart_button #item_recommend_button {float: left; width: 100%; height: auto; margin-top: 20px;}
#item_cart_button #item_recommend_button a {display: block; width: 300px; height: 30px; line-height: 30px; font-size: 14px; font-weight: normal; text-align: center; color: #333333; background-color: #EEEEEE; border-radius: 10px; background-image: url(../image/icon_heart_bl.png); background-size: 20px; background-position: 80px 5px; background-repeat: no-repeat;}
.to_amazon_button {display: block; width: 100%; height: 50px; font-size: 16px; line-height:50px; font-weight: 500; text-align: center; color: #f2921a; background-color: #FFFFFF; border: 0.15em solid #f2921a; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer; -webkit-appearance: none; margin-right: 10px;}
.to_apple_button {display: block; width: 100%; height: 50px; font-size: 16px; line-height:50px; font-weight: 500; text-align: center; color: #1d1d1f; background-color: #f2f2f2; border: 0.15em solid #f2f2f2; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer; -webkit-appearance: none; margin-right: 10px;}
.to_rakuten_button {display: block; width: 100%; height: 50px; font-size: 16px; line-height:50px; font-weight: 500; text-align: center; color: #bf0000; background-color: #FFFFFF; border: 0.15em solid #bf0000; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer; -webkit-appearance: none; margin-right: 10px;}
.item_cart_button_box .coming_soon,
.item_cart_button_box .sold_out {display: block; width: 200px; height: 40px; line-height: 40px; font-size: 16px; text-align: center; color: #a5a5a5; background-color: #d2d2d2; border: none; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer; margin-right: 10px;}
}

/*  03.  item page - detail
------------------------------*/
/* general */
.para-heading {padding: 4px 0;font-size: large;}
.para-list {padding: 8px 0;}
.para-content {color: #545454;}
.pd-attention {color: #545454; padding-top: 16px; font-size: 14px;}
.pd-heading {width: 20%; vertical-align: top; font-weight: bold;}
.pd-attention span {font-weight: bold;}

@media screen and (max-width: 979px) {
  .pd-heading { width: 36%;}
}

/* Link Button */
.mag-item {width:100%; display: inline-block; padding-bottom: 20px;}
a.ost-mag-button {display: block; width: 48%;height: 50px; font-size: 21px; font-weight: 500;text-align: center;color: #00a7e1;background-color: #FFFFFF;border: 0.15em solid #00a7e1;margin: 10px 0;border-radius: 10px;float: left;margin-right: 10px;line-height: 50px;}
a.a-mag-button {display: block;width: 48%;height: 50px;font-size: 21px;font-weight: 500;text-align: center;color: #f2921a;background-color: #FFFFFF;border: 0.15em solid #f2921a;margin: 10px 0;border-radius: 10px;float: left;margin-right: 10px;line-height: 50px;}
/*  sp  */
@media screen and (max-width: 979px) {
  a.ost-mag-button {width: 100%;}
  a.a-mag-button{width: 100%;}
}


/*  sp  */
@media screen and (max-width: 979px) {
/*  item page  *//*  detail  */
#item_detail {float: left;width: 100%;height: auto;}

/*  item page  *//*  detail  *//*  caset  */
#item_detail_explain,
#item_detail_review,
#item_detail_product,
#item_detail_statement,
#item_detail_qa {float: left;width: 100%;height: auto;padding: 20px;box-sizing: border-box;border-top: 1px solid #000000;}
#item_detail_recommend {float: left;width: 100%;height: auto;padding-top: 20px;box-sizing: border-box;border-top: 1px solid #000000;}

/*  item page  *//*  detail  *//*  caset  *//*  title  */
.item_detail_title {float: left;width: 100%;height: auto;}
.item_detail_title p {line-height: 20px;font-size: 20px;font-weight: bold;text-align: center;}

/*  item page  *//*  detail  *//*  explain  */
.item_detail_explain, .item_detail_statement {float: left;width: 100%;height: auto;margin-top: 20px;}
.item_detail_explain p,  .item_detail_statement p {line-height: 20px;margin-top: 20px;font-size: 12px;font-weight: normal;}
.item_detail_explain p span {font-weight: bold;}
	
/*  item page  *//*  detail  *//*  recommend  */
.item_detail_recommend {float: left;width: 100%;height: auto;margin-top: 20px;}
	
/*  item page  *//*  detail  *//*  review  */
.item_detail_review {float: left;width: 100%;height: auto;margin-top: 20px;}

/*  item page  *//*  detail  *//*  review  *//*  icon  */
.item_detail_review ul {float: left;width: 120px;height: auto;}
.item_detail_review ul li, .item_detail_review_body ul li {float: left;width: 20px;height: 20px;margin-left: 2px;margin-right: 2px;}
.item_detail_review ul li img, .item_detail_review_body ul li img {width: 100%;height: auto;}
.item_detail_review p {float: left;width: auto;height: auto;line-height: 20px;margin-right: 10px;font-size: 14px;font-weight: bold;}
.item_detail_review p.no_review, p.already_review {margin-left: 0!important;width: 100%;text-align: center;font-weight: normal;}
.item_detail_review p:last-child {margin-left: 10px;}


/*  item page  *//*  detail  *//*  review  *//*  body  */
.item_detail_review_wrap {position: relative;float: left;width: 100%;height: auto;margin-top: 20px;transition: all 0.5s linear;}
.item_detail_review_body_wrap.open {position: relative;float: left;width: 100%;background: transparent;}
.item_detail_review_body_wrap.open .content_button:last-child {position: relative;margin: 20px 0 0;}
.item_detail_review_body {float: left;width: 100%;height: auto;}
.item_detail_review_body dl {float: left;width: 100%;height: auto;margin-bottom: 20px;}
.item_detail_review_body dl.open {display: block!important;}
.item_detail_review_body dl dt {float: left;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: bold;}
.item_detail_review_body dl dd {float: left;width: 100%;height: auto;line-height: 20px;font-size: 12px;font-weight: normal;padding: 10px 5px;box-sizing: border-box;}
.add_item_button_text {color:#fff;background: none;font-size:12px !important;font-weight:bold;}


/*  item page  *//*  detail  *//*  review  *//*  wrapper  */
.item_detail_review_body_wrap {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.item_detail_review_body_wrap .content_button:last-child a {background-color: #777777;}

/*  item page  *//*  detail  *//*  review  *//*  modal  */
.modal {float: left;width: 100%;height: auto;}
	
.modal > label {display: block; width: 100%; height: 50px; line-height: 50px; margin: 10px auto; font-size: 16px; text-align: center; color: #FFFFFF; background-color: #333333; border-radius: 10px;}
.modal > label {font-size: 21px;}
.modal > label.to_cart {height: 50px; margin: 20px auto 15px;}
input#modal_trigger {display: none;}

.modal_wrap {background: #FFFFFF; padding: 20px; margin: 0 20px auto; text-align: center;}
.modal_cart_title_box {margin-bottom: 20px;}
.modal_wrap label.close_button {    height: 24px;    line-height: 24px;    font-size: 16px;    float: right;cursor: pointer;}
.modal_cart_title {font-size: 16px;    line-height: 16px;    font-weight: bold;    padding-left: 10%;    box-sizing: border-box;    display: inline;}
.modal input#modal_add_cart {position: absolute;z-index: -9999;visibility: hidden;}
.modal_wrap label.close_text {width: 100%;    display: block;    padding: 20px 0;    background: #CCC;    margin-top: 20px;}
.modal_overlay {opacity:0;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);}
.modal input:checked ~ .modal_overlay {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
.modal_wrap .add_item_button {width: 75%;max-width: 300px; height: 40px; font-size: 13px; text-align: center; color: #FFFFFF !important; background-color: #001489 !important; border: none; border-radius: 10px; }


.reivew_modal > label {display: block; width: 250px; height: 30px; line-height: 30px; margin: 10px auto; font-size: 14px; text-align: center; color: #FFFFFF; background-color: #333333; border-radius: 10px;}

/*  item page  *//*  detail  *//*  product  */
.item_detail_product {float: left;width: 100%;height: auto;margin-top: 20px;}
.item_detail_product dl {float: left;width: 100%;height: auto;margin-bottom: 20px;}
.item_detail_product dl dt {float: left;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: bold;}
.item_detail_product dl dd {float: left;width: 100%;height: auto;line-height: 20px;font-size: 12px;font-weight: normal;}

/*  item page  *//*  detail  *//*  qa  */
.item_detail_qa_wrap {position: relative;float: left;width: 100%;height: auto;word-wrap: break-word; margin-top: 20px;}

/*  item page  *//*  detail  *//*  qa  *//*  body  */
.item_detail_qa_body {float: left; width: 100%;height: auto; max-height: 200px; overflow: hidden;}
.item_detail_qa_body dl {float: left;width: 100%;height: auto;margin-top: 20px;}
.item_detail_qa_body dl dt {float: left;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: bold;}
.item_detail_qa_body dl dd {float: left;width: 100%;height: auto;line-height: 20px;font-size: 12px;font-weight: normal;}

/*  item page  *//*  detail  *//*  qa  *//*  wrapper  */
.item_detail_qa_body_wrap {position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,1.00));}
.item_detail_qa_body_wrap .content_button {position: absolute;bottom: 0px;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
/*  item page  *//*  detail  */
#item_detail {float: left; width: 100%; height: auto;}

/*  item page  *//*  detail  *//*  caset  */
#item_detail_explain,
#item_detail_review,
#item_detail_product,
#item_detail_statement,
#item_detail_qa {float: left;width: 100%;height: auto;padding: 40px 0;box-sizing: border-box;border-top: 1px solid #000000;}
#item_detail_recommend {float: left;width: 100%;height: auto;padding-top: 40px;padding-bottom: 40px;box-sizing: border-box;border-top: 1px solid #000000;}

/*  item page  *//*  detail  *//*  caset  *//*  title  */
.item_detail_title {float: left;width: 100%;height: auto;}
.item_detail_title p {line-height: 20px;font-size: 20px;font-weight: bold;text-align: center;}

/*  item page  *//*  detail  *//*  explain  */
.item_detail_explain,
.item_detail_statement {float: left;width: 100%;height: auto;margin-top: 20px;}
.item_detail_explain p,
.item_detail_statement p {line-height: 30px;margin-top: 20px;font-size: 14px;font-weight: normal;}
.item_detail_explain p span {font-weight: bold;}

/*  item page  *//*  detail  *//*  recommend  */
.item_detail_recommend {float: left;width: 100%;height: auto;margin-top: 40px;}

/*  item page  *//*  detail  *//*  review  */
.item_detail_review {float: left;width: 100%;height: auto;margin-top: 40px;}

/*  item page  *//*  detail  *//*  review  *//*  icon  */
.item_detail_review ul {float: left;height: auto;}
.item_detail_review ul li, .item_detail_review_body ul li {float: left;width: 20px;height: 20px;margin-left: 2px;margin-right: 2px;}
.item_detail_review ul li img, .item_detail_review_body ul li img {width: 100%;height: auto;}
.item_detail_review p {float: left;width: auto;height: auto;line-height: 20px;font-size: 14px;font-weight: bold;text-align: center;}
.item_detail_review p.no_review {margin-left: 0!important;width: 100%;font-weight: normal;}
.item_detail_review_wrap p.already_review {margin-left: 0!important;width: 100%;font-weight: normal;text-align: center;}
.item_detail_review p:last-child {margin-left: 20px;}

/*  item page  *//*  detail  *//*  review  *//*  body  */
.item_detail_review_wrap {position: relative;float: left;width: 100%;height: auto;margin-top: 40px;transition: all 0.5s linear;}
.item_detail_review_body_wrap.open {position: relative;float: left;width: 100%;background: transparent;}
.item_detail_review_body_wrap.open .content_button:last-child {position: relative;margin: 20px 0 0;}
.item_detail_review_body {float: left;width: 100%;height: auto;}
.item_detail_review_body dl {float: left;width: 100%;height: auto;margin-bottom: 20px;}
.item_detail_review_body dl.open {display: block!important;}
/* .item_detail_review_body dl:nth-child(n + 2) {display: none;} */
.item_detail_review_body dl:nth-child(n + 2) {display: block;}
.item_detail_review_body dl dt {float: left;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: bold;}
.item_detail_review_body dl dd {float: left;width: 100%;height: auto;line-height: 20px;font-size: 12px;font-weight: normal;padding: 10px 5px;box-sizing: border-box;}

/*  item page  *//*  detail  *//*  review  *//*  wrapper  */
.item_detail_review_body_wrap {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.item_detail_review_body_wrap .content_button:first-child {position: absolute;bottom: 60px;}
.item_detail_review_body_wrap .content_button:last-child {position: absolute;bottom: 0px;}
.item_detail_review_body_wrap .content_button:last-child a {background-color: #777777;}

/*  item page  *//*  detail  *//*  review  *//*  modal  */
.modal {float: left;    width: 100%;    height: auto;}
.modal > label, .reivew_modal > label {display: block;width: 250px;height: 50px;line-height: 50px;margin: auto;font-size: 16px;font-weight: normal;text-align: center;color: #FFFFFF;background-color: #333333;border-radius: 10px;cursor: pointer;}
.modal_overlay {background:rgba(0, 0, 0, 0.5); position: fixed; top: 0; bottom: 0; left: 0; right: 0;}

.modal_wrap {height: auto; background: #FFFFFF; padding: 0px 20px 20px 20px; text-align: center;}
.modal_wrap label {background: #CCCCCC; color: #FFF; cursor: pointer; display: inline-block; width: 35px; height: 35px; line-height: 35px; font-size: 20px; margin-bottom: 30px; text-align: center;}
input#modal_trigger {display: none;}
.modal input#modal_add_cart {position: absolute;z-index: -9999;visibility: hidden;}
.modal_overlay {opacity:0;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);z-index: -999;text-align: center;}
.modal input:checked ~ .modal_overlay {opacity: 1;-webkit-transform: scale(1);transform: scale(1);z-index: 999;}

/*  item page  *//*  detail  *//*  product  */
.item_detail_product {float: left;width: 100%;height: auto;margin-top: 40px;}
.item_detail_product dl {float: left;width: 100%;height: auto;margin-bottom: 20px;}
.item_detail_product dl dt {float: left;width: 20%;height: auto;line-height: 30px;font-size: 14px;font-weight: bold;}
.item_detail_product dl dd {float: left;width: 80%;height: auto;line-height: 30px;font-size: 14px;font-weight: normal;}

/*  item page  *//*  detail  *//*  qa  */
.item_detail_qa_wrap {position: relative;float: left;width: 100%;height: auto;margin-top: 20px;word-wrap: break-word;}

/*  item page  *//*  detail  *//*  qa  *//*  body  */
.item_detail_qa_body {float: left;width: 100%;height: auto; max-height: 200px; overflow: hidden;}
.item_detail_qa_body dl {float: left;width: 100%;height: auto;margin-top: 20px;}
.item_detail_qa_body dl dt {float: left;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: bold;}
.item_detail_qa_body dl dd {float: left;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: normal;}

/*  item page  *//*  detail  *//*  qa  *//*  wrapper  */
.item_detail_qa_body_wrap {position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,1.00));}
.item_detail_qa_body_wrap .content_button {position: absolute;bottom: 0px;}
}

/*  04.  item page review
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
.review_table {margin: auto; display: block;}
.review_table table, .review_table tbody, .review_table tr {display: block;}
.review_table th {width: 100%; font-size: 14px; line-height: 26px; text-align: left; display: block;}
.review_table td {width: 100%; display: block; text-align: left; margin-bottom: 10px;}
.review_table td .HTMLFORM_ELEMENT{display: block; margin-bottom: 0px;}
.review_table td input#NICKNAME {width: 100%; height: 28px; box-sizing: border-box; border: 1px solid #CCCCCC; background: #FFFFFF; padding: 0 10px;}
.review_table td textarea#REVIEW_COMMENT {width: 100%; box-sizing: border-box; border: solid 1px #CCCCCC; background: #FFFFFF; padding: 5px 10px;}
.review_post_button input {display: block; width: 250px; height: 50px; line-height: 50px; margin: 30px auto; font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #001489; border-radius: 10px; cursor: pointer; border: none;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
.review_table {margin: auto;}
.review_table th {width: 25%; font-size: 14px; line-height: 26px; text-align: left;}
.review_table td {width: 75%; text-align: left;}
.review_table td input#NICKNAME {width: 100%; height: 28px; box-sizing: border-box; padding: 0 10px;}
.review_table td textarea#REVIEW_COMMENT {box-sizing: border-box; border: solid 1px #CCC; padding: 5px 10px;}
.review_table .review_star input {vertical-align: middle;}
.review_table .review_star label {background: #FFFFFF; color: #000; margin-bottom: 0; display: inline-block; width: auto; height: auto; font-size: 14px; line-height: 40px; margin-left: -0.2em;}
.review_post_button input {display: block; width: 250px; height: 50px; line-height: 50px; margin: 30px auto; font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #001489; border-radius: 10px; cursor: pointer; border: none;}
}

/*  05.  wishlist
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
.comment_title,
.comment_text {font-size: 14px; line-height: 24px;}
.comment_edit {color: #001489; font-size: 14px; line-height: 24px;}}

/*  pc  */
@media screen and ( min-width : 980px ){
#wishlist_top {margin-top: 0px;background: #FFFFFF;}
.comment_title, .comment_text {font-size: 14px;line-height: 24px;}
.comment_edit {color: #001489;font-size: 14px;line-height: 24px;}
}

/*  06.  review page
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
/* review *//* confirm */
#review_result {margin-top: 40px;}
.review_item_name a {color: #000;font-size: 14px;line-height: 26px;margin: 20px 0;}
.review_buttonarea a.to_back {display: block;width: 80%;height: 40px;line-height: 40px;font-size: 16px;font-weight: normal;text-align: center;color: #FFFFFF;background-color: #CCCCCC;border: none;box-sizing: border-box;cursor: pointer;margin: 20px auto 40px;}
.item_detail_review_body_wrap .readmore {position: absolute;bottom: 50px;}
.item_detail_review_body_wrap .add_review, .item_detail_review_body_wrap .login {position: absolute;bottom: 0;}
#item_cart_button .to_amazon_button {display: block; width: 99%;height: 50px; font-size: 21px;font-weight: 500; text-align: center; color: #f2921a; background-color: #FFFFFF; border: 0.15em solid #f2921a; margin: 10px 0; border-radius: 10px; float: left; margin-right: 10px; line-height: 50px;}
#item_cart_button .to_apple_button {display: block; width: 99%;height: 50px; font-size: 21px;font-weight: 500; text-align: center; color: #1d1d1f; background-color: #F2F2F2; border: 0.15em solid #F2F2F2; margin: 10px 0; border-radius: 10px; float: left; margin-right: 10px; line-height: 50px;}
#item_cart_button .to_rakuten_button {display: block; width: 99%;height: 50px; font-size: 21px;font-weight: 500; text-align: center; color: #bf0000; background-color: #FFFFFF; border: 0.15em solid #bf0000; margin: 10px 0; border-radius: 10px; float: left; margin-right: 10px; line-height: 50px;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
/* review *//* confirm */
.review_item_name a {color: #000;font-size: 16px;line-height: 28px;margin: 20px 0;}
.review_buttonarea a.to_back {display: block;width: 460px;height: 40px;line-height: 40px;font-size: 16px;font-weight: normal;text-align: center;color: #FFFFFF;background-color: #CCCCCC;border: none;box-sizing: border-box;cursor: pointer;margin: 20px auto 40px;}
.item_cart_button_amazon {margin-top:40px;width: 100%;}
.to_amazon_button {display: block; width: 100%;height: 50px; line-height:42px; font-size: 18px; font-weight: 500; text-align: center; color: #f2921a; background-color: #FFFFFF; border: 0.15em solid #f2921a; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer;-webkit-appearance: none; margin-right: 10px;}
.to_apple_button {display: block; width: 100%;height: 50px; line-height:42px; font-size: 18px; font-weight: 500; text-align: center; color: #1d1d1f; background-color: #F2F2F2; border: 0.15em solid #F2F2F2; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer;-webkit-appearance: none; margin-right: 10px;}
.to_rakuten_button {display: block; width: 100%;height: 50px; line-height:42px; font-size: 18px; font-weight: 500; text-align: center; color: #bf0000; background-color: #FFFFFF; border: 0.15em solid #bf0000; border-radius: 10px; box-sizing: border-box; float: left; cursor: pointer;-webkit-appearance: none; margin-right: 10px;}
}

.scrollable-table table{
  border-collapse: collapse;
  margin: 2em 0;
  max-width: 100%;
}

.scrollable-table th,
.scrollable-table td{
  padding: 3px 5px;
}

.scrollable-table {
  overflow-x: auto;
  margin-bottom: 1em;
  max-width: 100%;
  display: block;
}

@media screen and (max-width: 378px) {
#item_cart_button .to_amazon_button {width: 98%;}
#item_cart_button .to_apple_button {width: 98%;}
#item_cart_button .to_rakuten_button {width: 98%;}
}
.col-3{text-align: center;}
#product-pooint {margin-bottom: 82px 0;}
.para-icon {width: 100%;}
.para-icon img {width: 80px;text-align: center;}
table#product-table {border-collapse: collapse;}
#brand img {max-width: 330px;text-align: center;}
#product-table tbody tr {border-bottom: 1px solid #000;}
#product-table tbody tr th {padding: 8px;font-weight: 500;min-width: 120px;font-size: 14px;text-align: left;vertical-align: top;width: 20%;} 
#product-table tbody tr td {padding: 8px;width: 20%;max-width: 200px;font-size: 14px;text-align: left;vertical-align: top;overflow: auto;}
#product-table tbody tr td a{color:#001489;font-size: 14px;font-weight: 600;}

.yvideo{width:100%;padding-bottom: 56.25%;height:0px;position: relative;}
.yvideo iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#cta_button_5012528_7fb9db54-53c2-4a16-8f6a-2867c72b846e {width: 100%;}
#cta_button_5012528_bfc677a4-0c21-4ab9-91f6-b7cd391a6b07 {width: 100%;}
#cta_button_5012528_c6fc50dc-0d81-4374-b372-ac9410dc9aad {width: 100%;}
#cta_button_5012528_4d21fac2-9d4c-41fc-b3e7-b785ee296e14, #cta_button_5012528_a03fcb26-9322-4a62-994d-1a24d90b4e9e {width: 100%;}